#wa-compimage-llgwh5au31im0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgy992s6kx7o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5aue4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5aue50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5aue52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh0zt8v8exxlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh0zt8v8exxlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh0zt8v8exxlc>.wa-container-vspacer {height:0px;}
#wa-container-llh0zt8y8exoc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh0zt8y8exoc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh0zt8y8exoc0>.wa-container-vspacer {height:0px;}
#wa-container-llh0zt8z8expvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh0zt8z8expvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh0zt8z8expvk>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5au3kejo0 {margin:0px 0px;}
#wa-row-llgwh5au3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekeo {margin:0px 0px;}
#wa-row-llgwh5au3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekk0 {margin:0px 0px;}
#wa-row-llgwh5au3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kel5c {margin:0px 0px;}
#wa-row-llgwh5au3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5au3kelw0 {margin:0px 0px;}
#wa-row-llgwh5au3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemc0 {margin:0px 0px;}
#wa-row-llgwh5au3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemxc {margin:0px 0px;}
#wa-row-llgwh5au3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5au3ken2o {margin:0px 0px;}
#wa-row-llgwh5au3ken2o>div {padding: 0px 0px;}
#wa-row-llgwh5au3komjc>.wa-item-rowspacer {height:50px;}
#wa-row-llgy992s72n788 {margin:0px 0px;}
#wa-row-llgy992s72n788>div {padding: 0px 0px;}
#wa-sub-container-llh0zt8x8exixk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh0zt8x8exixk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh0zt8x8exixk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh0zt8x8exp3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh0zt8x8exp3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh0zt8x8exp3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh0zt8x8ey0og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh0zt8x8ey0og>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh0zt8x8ey0og>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh0zt8y8exz4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh0zt8y8exz4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh0zt8y8exz4w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgy992s6ha5zk] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgy992s6ha5zk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgy992s6ha5zk] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-brand, [id^=wa-compmenu-llgy992s6ha5zk].navbar-nav li a, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgy992s6ha5zk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgy992s6ha5zk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgy992s6ha5zk].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5au3kejo0 {margin:0px 0px;}
#wa-row-llgwh5au3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekeo {margin:0px 0px;}
#wa-row-llgwh5au3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekk0 {margin:0px 0px;}
#wa-row-llgwh5au3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kel5c {margin:0px 0px;}
#wa-row-llgwh5au3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5au3kelw0 {margin:0px 0px;}
#wa-row-llgwh5au3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemc0 {margin:0px 0px;}
#wa-row-llgwh5au3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemxc {margin:0px 0px;}
#wa-row-llgwh5au3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5au3ken2o {margin:0px 0px;}
#wa-row-llgwh5au3ken2o>div {padding: 0px 0px;}
#wa-row-llgy992s72n788 {margin:0px 0px;}
#wa-row-llgy992s72n788>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5au3kejo0 {margin:0px 0px;}
#wa-row-llgwh5au3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekeo {margin:0px 0px;}
#wa-row-llgwh5au3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekk0 {margin:0px 0px;}
#wa-row-llgwh5au3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kel5c {margin:0px 0px;}
#wa-row-llgwh5au3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5au3kelw0 {margin:0px 0px;}
#wa-row-llgwh5au3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemc0 {margin:0px 0px;}
#wa-row-llgwh5au3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemxc {margin:0px 0px;}
#wa-row-llgwh5au3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5au3ken2o {margin:0px 0px;}
#wa-row-llgwh5au3ken2o>div {padding: 0px 0px;}
#wa-row-llgy992s72n788 {margin:0px 0px;}
#wa-row-llgy992s72n788>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5au3kejo0 {margin:0px 0px;}
#wa-row-llgwh5au3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekeo {margin:0px 0px;}
#wa-row-llgwh5au3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5au3kekk0 {margin:0px 0px;}
#wa-row-llgwh5au3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kel5c {margin:0px 0px;}
#wa-row-llgwh5au3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh5au3kelw0 {margin:0px 0px;}
#wa-row-llgwh5au3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemc0 {margin:0px 0px;}
#wa-row-llgwh5au3kemc0>div {padding: 0px 0px;}
#wa-row-llgwh5au3kemxc {margin:0px 0px;}
#wa-row-llgwh5au3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh5au3ken2o {margin:0px 0px;}
#wa-row-llgwh5au3ken2o>div {padding: 0px 0px;}
#wa-row-llgy992s72n788 {margin:0px 0px;}
#wa-row-llgy992s72n788>div {padding: 0px 0px;}
}
